Rapid7 Vulnerability & Exploit Database

Gentoo Linux: CVE-2013-5572: Zabbix: Multiple vulnerabilities

Back to Search

Gentoo Linux: CVE-2013-5572: Zabbix: Multiple vulnerabilities

Severity
4
CVSS
(AV:N/AC:M/Au:S/C:P/I:N/A:N)
Published
09/30/2013
Created
07/25/2018
Added
10/30/2017
Modified
10/30/2017

Description

Zabbix 2.0.5 allows remote authenticated users to discover the LDAP bind password by leveraging management-console access and reading the ldap_bind_password value in the HTML source code.

Solution(s)

  • gentoo-linux-upgrade-net-analyzer-zabbix

With Rapid7 live dashboards, I have a clear view of all the assets on my network, which ones can be exploited, and what I need to do in order to reduce the risk in my environment in real-time. No other tool gives us that kind of value and insight.

– Scott Cheney, Manager of Information Security, Sierra View Medical Center

;